[PRODUCTINFO]
Languages=ar-ar

[COPY0]
FILENAME=ar-ar\about.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY1]
FILENAME=addr_file.html
OS=ALL
DEST=CAF
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY2]
FILENAME=aebb.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY3]
FILENAME=aecore.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY4]
FILENAME=aeemu.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY5]
FILENAME=aeexp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY6]
FILENAME=aegen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY7]
FILENAME=aehelp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY8]
FILENAME=aeheur.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY9]
FILENAME=aelidb.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY10]
FILENAME=aeoffice.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY11]
FILENAME=aepack.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY12]
FILENAME=aerdl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY13]
FILENAME=aesbx.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY14]
FILENAME=aescn.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY15]
FILENAME=aescript.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY16]
FILENAME=aeset.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY17]
FILENAME=aevdf.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY18]
FILENAME=aevdf.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY19]
FILENAME=ar-ar\img\alert_level.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY20]
FILENAME=ar-ar\alertcat.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY21]
FILENAME=ar-ar\alertpcc.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY22]
FILENAME=ar-ar\alertpcq.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY23]
FILENAME=ar-ar\alertpcs.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY24]
FILENAME=ar-ar\alertpcu.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY25]
FILENAME=ar-ar\alerttyp.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY26]
FILENAME=ar-ar\alertvir.htm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY27]
FILENAME=ar-ar\alldiscs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY28]
FILENAME=ar-ar\alldrives.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY29]
FILENAME=ar-ar\android.html
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY30]
FILENAME=ar-ar\img\android_bg_bl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY31]
FILENAME=ar-ar\img\android_bg_br.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY32]
FILENAME=ar-ar\img\android_bg_ml.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY33]
FILENAME=ar-ar\img\android_bg_mr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY34]
FILENAME=ar-ar\img\android_bg_tl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY35]
FILENAME=ar-ar\img\android_bg_tr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY36]
FILENAME=ar-ar\img\android_btn_gray_hover.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY37]
FILENAME=ar-ar\img\android_btn_gray_normal.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY38]
FILENAME=ar-ar\img\android_phone.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY39]
FILENAME=ar-ar\img\android_red_arrow.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY40]
FILENAME=ar-ar\img\android_video.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY41]
FILENAME=antispam.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY42]
FILENAME=ar-ar\antivir.oem
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY43]
FILENAME=antivir0.rdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY44]
FILENAME=apcfile.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY45]
FILENAME=ApnIC.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY46]
FILENAME=ApnStub.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY47]
FILENAME=ApnToolbarInstaller.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY48]
FILENAME=asata.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY49]
FILENAME=avacl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY50]
FILENAME=avadmin.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY51]
FILENAME=avadmin.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY52]
FILENAME=avadmin.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY53]
FILENAME=avadmin.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY54]
FILENAME=avadmin.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY55]
FILENAME=avadmin.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY56]
FILENAME=avarkt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY57]
FILENAME=avbb.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY58]
FILENAME=avcenter.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY59]
FILENAME=avconfig.cpl
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY60]
FILENAME=avconfig.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY61]
FILENAME=avconfig.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY62]
FILENAME=avconfig64.cpl
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY63]
FILENAME=ar-ar\avconfigrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY64]
FILENAME=avesvc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY65]
FILENAME=ar-ar\avesvcr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY66]
FILENAME=avevtlog.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY67]
FILENAME=ar-ar\avevtrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY68]
FILENAME=xp\avfw.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY69]
FILENAME=xp64\avfw.cat
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY70]
FILENAME=vista\avfw.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY71]
FILENAME=vista\avfw.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY72]
FILENAME=vista\avfw.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY73]
FILENAME=vista64\avfw.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY74]
FILENAME=vista64\avfw.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY75]
FILENAME=vista64\avfw.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY76]
FILENAME=xp\avfw_m.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY77]
FILENAME=xp64\avfw_m.cat
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY78]
FILENAME=vista\avfw_m.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY79]
FILENAME=vista\avfw_m.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY80]
FILENAME=vista\avfw_m.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY81]
FILENAME=vista64\avfw_m.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY82]
FILENAME=vista64\avfw_m.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY83]
FILENAME=vista64\avfw_m.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY84]
FILENAME=avfwim.inf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY85]
FILENAME=xp\avfwim.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY86]
FILENAME=xp\avfwim.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY87]
FILENAME=xp64\avfwim.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY88]
FILENAME=xp64\avfwim.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY89]
FILENAME=vista\avfwim.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY90]
FILENAME=vista\avfwim.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY91]
FILENAME=vista\avfwim.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY92]
FILENAME=vista\avfwim.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY93]
FILENAME=vista\avfwim.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY94]
FILENAME=vista\avfwim.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY95]
FILENAME=vista64\avfwim.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY96]
FILENAME=vista64\avfwim.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY97]
FILENAME=vista64\avfwim.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY98]
FILENAME=vista64\avfwim.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY99]
FILENAME=vista64\avfwim.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY100]
FILENAME=vista64\avfwim.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY101]
FILENAME=vista64\avfwot.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY102]
FILENAME=vista64\avfwot.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY103]
FILENAME=vista64\avfwot.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY104]
FILENAME=avfwot.inf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY105]
FILENAME=xp\avfwot.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY106]
FILENAME=xp\avfwot.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY107]
FILENAME=xp64\avfwot.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY108]
FILENAME=xp64\avfwot.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY109]
FILENAME=vista\avfwot.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY110]
FILENAME=vista\avfwot.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY111]
FILENAME=vista\avfwot.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY112]
FILENAME=vista\avfwot.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY113]
FILENAME=vista\avfwot.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY114]
FILENAME=vista\avfwot.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY115]
FILENAME=vista64\avfwot.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY116]
FILENAME=vista64\avfwot.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY117]
FILENAME=vista64\avfwot.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY118]
FILENAME=vista64\avfwot.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY119]
FILENAME=vista64\avfwot.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY120]
FILENAME=vista64\avfwot.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=1
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY121]
FILENAME=ar-ar\avfwres.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY122]
FILENAME=avfwsvc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY123]
FILENAME=avgio.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY124]
FILENAME=avgnt.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY125]
FILENAME=xp\avgntflt.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY126]
FILENAME=xp\avgntflt.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY127]
FILENAME=xp\avgntflt.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY128]
FILENAME=xp\avgntflt.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY129]
FILENAME=vista64\avgntflt.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY130]
FILENAME=vista64\avgntflt.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY131]
FILENAME=win864\avgntflt.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY132]
FILENAME=xp\avgntflt.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY133]
FILENAME=xp\avgntflt.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY134]
FILENAME=xp\avgntflt.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY135]
FILENAME=xp\avgntflt.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY136]
FILENAME=xp64\avgntflt.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY137]
FILENAME=vista64\avgntflt.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY138]
FILENAME=vista64\avgntflt.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY139]
FILENAME=win864\avgntflt.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY140]
FILENAME=xp\avgntflt.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY141]
FILENAME=xp\avgntflt.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY142]
FILENAME=xp\avgntflt.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY143]
FILENAME=xp\avgntflt.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY144]
FILENAME=xp\avgntflt.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY145]
FILENAME=xp\avgntflt.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY146]
FILENAME=xp\avgntflt.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY147]
FILENAME=xp\avgntflt.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY148]
FILENAME=xp64\avgntflt.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY149]
FILENAME=xp64\avgntflt.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY150]
FILENAME=vista64\avgntflt.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY151]
FILENAME=vista64\avgntflt.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY152]
FILENAME=vista64\avgntflt.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY153]
FILENAME=vista64\avgntflt.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY154]
FILENAME=win864\avgntflt.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY155]
FILENAME=win864\avgntflt.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY156]
FILENAME=avguard.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY157]
FILENAME=avguard.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY158]
FILENAME=avinet.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY159]
FILENAME=xp\avipbb.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY160]
FILENAME=xp\avipbb.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY161]
FILENAME=xp\avipbb.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY162]
FILENAME=xp\avipbb.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY163]
FILENAME=vista64\avipbb.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY164]
FILENAME=vista64\avipbb.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY165]
FILENAME=win864\avipbb.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY166]
FILENAME=xp\avipbb.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY167]
FILENAME=xp\avipbb.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY168]
FILENAME=xp\avipbb.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY169]
FILENAME=xp\avipbb.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY170]
FILENAME=xp64\avipbb.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY171]
FILENAME=vista64\avipbb.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY172]
FILENAME=vista64\avipbb.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY173]
FILENAME=win864\avipbb.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY174]
FILENAME=xp\avipbb.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY175]
FILENAME=xp\avipbb.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY176]
FILENAME=xp\avipbb.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY177]
FILENAME=xp\avipbb.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY178]
FILENAME=xp\avipbb.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY179]
FILENAME=xp\avipbb.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY180]
FILENAME=xp\avipbb.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY181]
FILENAME=xp\avipbb.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY182]
FILENAME=xp64\avipbb.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY183]
FILENAME=xp64\avipbb.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY184]
FILENAME=vista64\avipbb.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY185]
FILENAME=vista64\avipbb.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY186]
FILENAME=vista64\avipbb.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY187]
FILENAME=vista64\avipbb.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY188]
FILENAME=win864\avipbb.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY189]
FILENAME=win864\avipbb.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY190]
FILENAME=avipc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY191]
FILENAME=vista64\avipc64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY192]
FILENAME=vista64\avipc64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY193]
FILENAME=vista64\avipc64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY194]
FILENAME=vista64\avipc64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY195]
FILENAME=xp\avkmgr.cat
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY196]
FILENAME=xp\avkmgr.cat
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY197]
FILENAME=xp\avkmgr.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY198]
FILENAME=xp\avkmgr.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY199]
FILENAME=vista64\avkmgr.cat
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY200]
FILENAME=vista64\avkmgr.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY201]
FILENAME=win864\avkmgr.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY202]
FILENAME=xp\avkmgr.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY203]
FILENAME=xp\avkmgr.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY204]
FILENAME=xp\avkmgr.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY205]
FILENAME=xp\avkmgr.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY206]
FILENAME=xp64\avkmgr.inf
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY207]
FILENAME=vista64\avkmgr.inf
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY208]
FILENAME=vista64\avkmgr.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY209]
FILENAME=win864\avkmgr.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY210]
FILENAME=xp\avkmgr.sys
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY211]
FILENAME=xp\avkmgr.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY212]
FILENAME=xp\avkmgr.sys
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY213]
FILENAME=xp\avkmgr.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY214]
FILENAME=xp\avkmgr.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY215]
FILENAME=xp\avkmgr.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY216]
FILENAME=xp\avkmgr.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY217]
FILENAME=xp\avkmgr.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY218]
FILENAME=xp64\avkmgr.sys
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY219]
FILENAME=xp64\avkmgr.sys
OS=WINXP64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY220]
FILENAME=vista64\avkmgr.sys
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY221]
FILENAME=vista64\avkmgr.sys
OS=WINVISTA64
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY222]
FILENAME=vista64\avkmgr.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY223]
FILENAME=vista64\avkmgr.sys
OS=WIN764
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY224]
FILENAME=win864\avkmgr.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY225]
FILENAME=win864\avkmgr.sys
OS=WIN864
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY226]
FILENAME=avlode.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY227]
FILENAME=avlode.rdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY228]
FILENAME=avmailc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY229]
FILENAME=avmailc7.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY230]
FILENAME=avmailc7.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY231]
FILENAME=avmailc7.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY232]
FILENAME=avmailc7.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY233]
FILENAME=ar-ar\avmailcr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY234]
FILENAME=ar-ar\avmaildlgcr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY235]
FILENAME=avmcdlg.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY236]
FILENAME=avmres.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY237]
FILENAME=win864\avnetflt.cat
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY238]
FILENAME=win7\avnetflt.cat
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY239]
FILENAME=win764\avnetflt.cat
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY240]
FILENAME=win8\avnetflt.cat
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY241]
FILENAME=win864\avnetflt.inf
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY242]
FILENAME=win7\avnetflt.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY243]
FILENAME=win764\avnetflt.inf
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY244]
FILENAME=win8\avnetflt.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY245]
FILENAME=win864\avnetflt.sys
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY246]
FILENAME=win7\avnetflt.sys
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY247]
FILENAME=win764\avnetflt.sys
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY248]
FILENAME=win8\avnetflt.sys
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY249]
FILENAME=ar-ar\avnotify.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY250]
FILENAME=avnotify.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY251]
FILENAME=avpref.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY252]
FILENAME=avreg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY253]
FILENAME=avreg.yml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY254]
FILENAME=avrep.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY255]
FILENAME=avrestart.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY256]
FILENAME=avscan.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY257]
FILENAME=avscan.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY258]
FILENAME=ar-ar\avscanrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY259]
FILENAME=avscplr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY260]
FILENAME=avsda.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY261]
FILENAME=avsda64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY262]
FILENAME=avsda64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY263]
FILENAME=avsda64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY264]
FILENAME=avsda64.dll
OS=WIN2K364
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY265]
FILENAME=avsda64.dll
OS=WIN2K864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY266]
FILENAME=avsda64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY267]
FILENAME=xp\avshadow.exe
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY268]
FILENAME=xp\avshadow.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY269]
FILENAME=xp\avshadow.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY270]
FILENAME=xp\avshadow.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY271]
FILENAME=vista64\avshadow.exe
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY272]
FILENAME=vista64\avshadow.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY273]
FILENAME=vista64\avshadow.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY274]
FILENAME=vista64\avshadow.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY275]
FILENAME=avsmtp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY276]
FILENAME=avupgsvc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY277]
FILENAME=avwebg7.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY278]
FILENAME=avwebg7.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY279]
FILENAME=avwebg7.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY280]
FILENAME=avwebg7.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY281]
FILENAME=ar-ar\avwebgrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY282]
FILENAME=avwebgrd.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY283]
FILENAME=ar-ar\avwin.chm
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY284]
FILENAME=avwinll.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY285]
FILENAME=avwmi.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY286]
FILENAME=avwsc.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY287]
FILENAME=ar-ar\backup.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY288]
FILENAME=backup.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY289]
FILENAME=ar-ar\img\bg_b.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY290]
FILENAME=ar-ar\img\bg_bl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY291]
FILENAME=ar-ar\img\bg_br.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY292]
FILENAME=ar-ar\img\bg_m.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY293]
FILENAME=ar-ar\img\bg_ml.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY294]
FILENAME=ar-ar\img\bg_mr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY295]
FILENAME=ar-ar\img\bg_t.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY296]
FILENAME=ar-ar\img\bg_tl.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY297]
FILENAME=ar-ar\img\bg_tr.jpg
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY298]
FILENAME=ar-ar\img\btn_gray_hover.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY299]
FILENAME=ar-ar\img\btn_gray_normal.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY300]
FILENAME=build.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY301]
FILENAME=cacert.crt
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY302]
FILENAME=cares.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY303]
FILENAME=ccavscanex.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY304]
FILENAME=ar-ar\ccavscanexrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY305]
FILENAME=ccbackup.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY306]
FILENAME=ar-ar\ccbkuprc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY307]
FILENAME=ccev.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY308]
FILENAME=ar-ar\ccevrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY309]
FILENAME=ccevw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY310]
FILENAME=ccfw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY311]
FILENAME=ccfwgnt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY312]
FILENAME=ccfwitf.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY313]
FILENAME=ccfwmgt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY314]
FILENAME=ar-ar\ccfwmgtrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY315]
FILENAME=ar-ar\ccfwrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY316]
FILENAME=ccgen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY317]
FILENAME=ar-ar\ccgenrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY318]
FILENAME=ccgenw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY319]
FILENAME=ar-ar\ccgrdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY320]
FILENAME=ccgrdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY321]
FILENAME=ccguard.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY322]
FILENAME=cchips.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY323]
FILENAME=ar-ar\cchipsrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY324]
FILENAME=cclic.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY325]
FILENAME=ar-ar\cclicrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY326]
FILENAME=cclicw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY327]
FILENAME=ar-ar\ccmainrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY328]
FILENAME=ar-ar\ccmgrdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY329]
FILENAME=ccmguard.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY330]
FILENAME=ccmsg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY331]
FILENAME=ar-ar\ccmsgrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY332]
FILENAME=ar-ar\ccplg.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY333]
FILENAME=ccprofil.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY334]
FILENAME=ccquamgr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY335]
FILENAME=ar-ar\ccquarc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY336]
FILENAME=ccquaw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY337]
FILENAME=ar-ar\ccreporc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY338]
FILENAME=ccreport.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY339]
FILENAME=ccrepow.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY340]
FILENAME=ar-ar\ccscanrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY341]
FILENAME=ccscanw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY342]
FILENAME=ccsched.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY343]
FILENAME=ccschedw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY344]
FILENAME=ar-ar\ccscherc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY345]
FILENAME=ccuac.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY346]
FILENAME=ccupdate.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY347]
FILENAME=ar-ar\ccupdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY348]
FILENAME=ccupdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY349]
FILENAME=ccwebtabs.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY350]
FILENAME=ar-ar\ccwebtabsrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY351]
FILENAME=ccwgrd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY352]
FILENAME=ar-ar\ccwgrdrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY353]
FILENAME=ccwgrdw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY354]
FILENAME=ccwkrlib.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY355]
FILENAME=cfglib.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY356]
FILENAME=cfgprofile.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY357]
FILENAME=checkt.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY358]
FILENAME=ar-ar\default.avb
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY359]
FILENAME=default.wav
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY360]
FILENAME=ar-ar\defaults.ini
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY361]
FILENAME=extdlgfw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY362]
FILENAME=fact.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY363]
FILENAME=ar-ar\factrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY364]
FILENAME=firewall.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY365]
FILENAME=ar-ar\folder.avb
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY366]
FILENAME=ar-ar\folder.avp
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY367]
FILENAME=fwdisable.vbs
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY368]
FILENAME=fwenable.vbs
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY369]
FILENAME=xp\fwinst.exe
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY370]
FILENAME=xp64\fwinst.exe
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY371]
FILENAME=vista\fwinst.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY372]
FILENAME=vista\fwinst.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY373]
FILENAME=vista\fwinst.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY374]
FILENAME=vista64\fwinst.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY375]
FILENAME=vista64\fwinst.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY376]
FILENAME=vista64\fwinst.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY377]
FILENAME=ar-ar\fwrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY378]
FILENAME=ar-ar\fwstr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY379]
FILENAME=gavid.xsl
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY380]
FILENAME=global_words.db
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY381]
FILENAME=gpavgio.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY382]
FILENAME=gpevtlog.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY383]
FILENAME=gpgavid.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY384]
FILENAME=gpgen.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY385]
FILENAME=gpgenrep.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY386]
FILENAME=gpgrd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY387]
FILENAME=gpgui.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY388]
FILENAME=gpipc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY389]
FILENAME=gplegacy.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY390]
FILENAME=gpschd.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY391]
FILENAME=grdcore.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY392]
FILENAME=guardgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY393]
FILENAME=ar-ar\guardmsg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY394]
FILENAME=imp64b.exe
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY395]
FILENAME=inetset.bin
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY396]
FILENAME=inssda64.exe
OS=WINXP64
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY397]
FILENAME=inssda64.exe
OS=WINVISTA64
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY398]
FILENAME=inssda64.exe
OS=WIN764
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY399]
FILENAME=inssda64.exe
OS=WIN864
DEST=PRG_64
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY400]
FILENAME=ipmgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY401]
FILENAME=libapr-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY402]
FILENAME=libapriconv-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY403]
FILENAME=libaprutil-1.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY404]
FILENAME=libcurl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY405]
FILENAME=libdb44.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY406]
FILENAME=libeay32.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY407]
FILENAME=libiconv2.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY408]
FILENAME=libxml2.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY409]
FILENAME=ar-ar\licmgr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY410]
FILENAME=licmgr.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY411]
FILENAME=luke.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY412]
FILENAME=ar-ar\lukeres.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY413]
FILENAME=mapiaddr.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY414]
FILENAME=md5db.bin
OS=ALL
DEST=CAF
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY415]
FILENAME=mgrs.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY416]
FILENAME=msgclient.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY417]
FILENAME=ar-ar\mydocs.avb
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY418]
FILENAME=ar-ar\mydocs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY419]
FILENAME=ar-ar\mymusic.avb
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY420]
FILENAME=ar-ar\mypics.avb
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY421]
FILENAME=netnt.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY422]
FILENAME=netsf_m.inf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY423]
FILENAME=onlcfg.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY424]
FILENAME=pcre.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY425]
FILENAME=ar-ar\prefix_msg.avr
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY426]
FILENAME=ar-ar\process.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY427]
FILENAME=ar-ar\prodinfo.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY428]
FILENAME=ar-ar\produpd.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY429]
FILENAME=ar-ar\quicksysscan.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY430]
FILENAME=ar-ar\rchelp.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY431]
FILENAME=ar-ar\rcimage.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY432]
FILENAME=ar-ar\rctext.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY433]
FILENAME=ar-ar\readme.txt
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY434]
FILENAME=ar-ar\img\red_arrow.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY435]
FILENAME=ar-ar\restartrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY436]
FILENAME=ar-ar\rmdiscs.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY437]
FILENAME=ar-ar\rootkit.avp
OS=ALL
DEST=PROFILES
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY438]
FILENAME=rscdwld.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY439]
FILENAME=ar-ar\rscdwrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY440]
FILENAME=ar-ar\scanjob.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY441]
FILENAME=scewxmlw.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=1
COMPONENT=

[COPY442]
FILENAME=sched.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY443]
FILENAME=sched.xml
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY444]
FILENAME=ar-ar\schedr.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY445]
FILENAME=settings.db
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY446]
FILENAME=ar-ar\setup.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY447]
FILENAME=setup.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY448]
FILENAME=setuppending.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY449]
FILENAME=shlext.dll
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY450]
FILENAME=shlext.dll
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY451]
FILENAME=shlext.dll
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY452]
FILENAME=shlext.dll
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY453]
FILENAME=shlext64.dll
OS=WINXP64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY454]
FILENAME=shlext64.dll
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY455]
FILENAME=shlext64.dll
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY456]
FILENAME=shlext64.dll
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY457]
FILENAME=ar-ar\socialshield.html
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY458]
FILENAME=sqlite3.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY459]
FILENAME=ssleay32.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY460]
FILENAME=ssmdrv.inf
OS=WINXP
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY461]
FILENAME=ssmdrv.inf
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY462]
FILENAME=ssmdrv.inf
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY463]
FILENAME=ssmdrv.inf
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY464]
FILENAME=ssmdrv.sys
OS=WINXP
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY465]
FILENAME=ssmdrv.sys
OS=WINVISTA
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY466]
FILENAME=ssmdrv.sys
OS=WIN7
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY467]
FILENAME=ssmdrv.sys
OS=WIN8
DEST=DRIVERS
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY468]
FILENAME=ar-ar\startupd.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY469]
FILENAME=ar-ar\sweb.zip
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY470]
FILENAME=ar-ar\sysdir.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY471]
FILENAME=ar-ar\sysscan.avp
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY472]
FILENAME=toastNotifier.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY473]
FILENAME=toastNotifier.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY474]
FILENAME=unacev2.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY475]
FILENAME=update.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY476]
FILENAME=update.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY477]
FILENAME=ar-ar\updatemsg.avr
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY478]
FILENAME=ar-ar\updaterc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY479]
FILENAME=updgui.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY480]
FILENAME=ar-ar\updguirc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY481]
FILENAME=ar-ar\updjob.avj
OS=ALL
DEST=JOBS
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY482]
FILENAME=updrgui.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY483]
FILENAME=usrreq.exe
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY484]
FILENAME=vbase000.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY485]
FILENAME=vbase001.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY486]
FILENAME=vbase002.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY487]
FILENAME=vbase003.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY488]
FILENAME=vbase004.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY489]
FILENAME=vbase005.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY490]
FILENAME=vbase006.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY491]
FILENAME=vbase007.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY492]
FILENAME=vbase008.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY493]
FILENAME=vbase009.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY494]
FILENAME=vbase010.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY495]
FILENAME=vbase011.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY496]
FILENAME=vbase012.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY497]
FILENAME=vbase013.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY498]
FILENAME=vbase014.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY499]
FILENAME=vbase015.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY500]
FILENAME=vbase016.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY501]
FILENAME=vbase017.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY502]
FILENAME=vbase018.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY503]
FILENAME=vbase019.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY504]
FILENAME=vbase020.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY505]
FILENAME=vbase021.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY506]
FILENAME=vbase022.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY507]
FILENAME=vbase023.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY508]
FILENAME=vbase024.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY509]
FILENAME=vbase025.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY510]
FILENAME=vbase026.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY511]
FILENAME=vbase027.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY512]
FILENAME=vbase028.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY513]
FILENAME=vbase029.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY514]
FILENAME=vbase030.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY515]
FILENAME=vbase031.vdf
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY516]
FILENAME=ar-ar\img\video.gif
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY517]
FILENAME=webcat.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY518]
FILENAME=webcat0.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY519]
FILENAME=webcat1.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY520]
FILENAME=webcat2.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY521]
FILENAME=webcat3.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY522]
FILENAME=webcat4.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY523]
FILENAME=ar-ar\webcatrc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY524]
FILENAME=ar-ar\weblink.url
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY525]
FILENAME=ar-ar\webprorc.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY526]
FILENAME=webprot.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY527]
FILENAME=wksstats.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY528]
FILENAME=wl.dat
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY529]
FILENAME=wl.dll
OS=ALL
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=0
SMCGUI=0
COMPONENT=

[COPY530]
FILENAME=wsctool.exe
OS=WINVISTA
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY531]
FILENAME=wsctool.exe
OS=WINVISTA64
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY532]
FILENAME=wsctool.exe
OS=WIN7
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY533]
FILENAME=wsctool.exe
OS=WIN764
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY534]
FILENAME=wsctool.exe
OS=WIN8
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

[COPY535]
FILENAME=wsctool.exe
OS=WIN864
DEST=PRG
REBOOTFLAG=0
UPDATEFLAG=1
SMCGUI=0
COMPONENT=

